<template>
  <div>
    <p>Мы отправили SMS с данными для входа в личный кабинет на ваш телефон.</p>
  </div>
</template>

<script>
    export default {
      name: 'SmsLoginPassword',
      mounted () {
        this.$store.commit('CALL_WARNING_WINDOW')
      }
    }
</script>

<style scoped>

</style>
